.footer{

background:#ffffff;
margin-top:70px;
border-top:1px solid #e5e5e5;

}

.footer-top{

max-width:1300px;
margin:auto;

padding:60px 20px;

display:flex;
justify-content:space-between;
gap:70px;
flex-wrap:wrap;

}

.footer-brand{

max-width:360px;

}

.footer-brand img{

height:65px;
margin-bottom:20px;
border-radius:50%;
}

.footer-brand p{

color:#666;
line-height:1.8;
font-size:15px;

}

.footer-social{

margin-top:25px;
display:flex;
gap:15px;

}

.footer-social a{

width:42px;
height:42px;

display:flex;
align-items:center;
justify-content:center;

border-radius:50%;

background:#f3f3f3;

color:#0b8457;

font-size:18px;

text-decoration:none;

transition:.3s;

}

.footer-social a:hover{

background:#0b8457;
color:#fff;

}

.footer-links{

display:flex;
gap:70px;
flex-wrap:wrap;

}

.footer-links div{

min-width:160px;

}

.footer-links h4{

margin-bottom:18px;
font-size:18px;
color:#111;

}

.footer-links a{

display:block;

margin:12px 0;

text-decoration:none;

color:#666;

transition:.3s;

}

.footer-links a:hover{

color:#0b8457;
padding-left:6px;

}

.footer-bottom{

border-top:1px solid #eee;

padding:22px;

display:flex;
justify-content:space-between;
align-items:center;

max-width:1300px;
margin:auto;

color:#777;

font-size:14px;

}

@media(max-width:768px){

.footer-top{

flex-direction:column;
gap:40px;

}

.footer-links{

gap:35px;

}

.footer-bottom{

flex-direction:column;
gap:10px;
text-align:center;

}

}